---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-x86.tar.gz
  iso: alpine-minirootfs-3.21.3-x86.tar.gz
  date: 2025-02-13
  time: 23:03:51
  size: 3342435
  sha256: 0d024342adba7b8d5edb62810b92cbebfd58e1655f0f246166846b7db73ead49
  sha512: 8509d04a417eeff7f2e0df8e72fef67a78f1ec8ba5ae10276a187ff58926c6255f62f87be772319f67013e102eb5a97ee041e3b903741d054a04b4f98c88e638
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86
  version: 3.21.3
  flavor: alpine-netboot
  file: alpine-netboot-3.21.3-x86.tar.gz
  iso: alpine-netboot-3.21.3-x86.tar.gz
  date: 2025-02-13
  time: 23:04:48
  size: 200765355
  sha256: a440a177fbd09caf27b52e762364918ea6689031311239a088ac999903f1f010
  sha512: ff22e6c8c9d7a1813e14276af2bb177dbc64d49ce0ed338c12d8d8643e36786678239ad6df63d484a588850d047125b6140d4fdbdb0380689ca292e16ed8ec46
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-x86.iso
  iso: alpine-standard-3.21.3-x86.iso
  date: 2025-02-13
  time: 23:05:42
  size: 219152384
  sha256: 77335b14b5722ede0c064eb4f41a08d6752e4da3b22470a24a7aeb7f217bcfcb
  sha512: a5fc5357dfcb325f0d6dc06954bdde19e991c783ed2c50fad4d01e56ab10b35e0d30edf7097dad964b64abeebb416ab5250dcb4223027cdfd8c18e30cb22c35e
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86
  version: 3.21.3
  flavor: alpine-extended
  file: alpine-extended-3.21.3-x86.iso
  iso: alpine-extended-3.21.3-x86.iso
  date: 2025-02-13
  time: 23:06:50
  size: 966787072
  sha256: 3e5c8365b49d53e8f69f00678bf2ace455dee273b0c635601c6c36bbe627c5e7
  sha512: 58cb4e97b48bcba5d2a352b8f7c48c6c3aa56fe77174dbb63c996013b08f341f1ee6dd62d9bc69b0b73e1a9b2c34aeb0b3ee48a775ec53e1695c6188dcda6dce
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86
  version: 3.21.3
  flavor: alpine-virt
  file: alpine-virt-3.21.3-x86.iso
  iso: alpine-virt-3.21.3-x86.iso
  date: 2025-02-13
  time: 23:07:22
  size: 50331648
  sha256: e837d1d67aced3157652a51f2c22bee582a95ad03863a6a25b5c1c1bbc9a3d84
  sha512: f5b008140cd2ee1c1c70430407e0ac19166af6067806b1ab7c676a64bbdc55f51ffd2d9e5dad4e0b6d511551ccb76bc826e8b484352345e3231efac67b558e10
